footer{
  bottom: 0;

  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  z-index: 1032;
  padding-bottom: calc(3.5rem + 1px);
}

content-wrapper{
	min-height: 50px!important;
}

/*
div.dataTables_wrapper {
	width: 800px;
	margin: 0 auto;
}
*/

thead input {
	width: 100%;
	padding: 3px;
	box-sizing: border-box;
}
tfoot input {
	width: 100%;
	padding: 3px;
	box-sizing: border-box;
}

/*
.content-wrapper{
	min-height: 0px!important;
	height: 57px!important;
}

			nav.mt-2 > ul > li > a > i{
				color: #F5E3D7!important;
			}
			nav.mt-2 > ul > li > ul > li a > i{
				color: #FFA400!important;
			}
			nav.mt-2 > ul > li > ul > li ul > li a > i{
				color: white!important;
			}
			
			.history-item > a > i{
				color: #ffffff!important;
			}
*/
.content-wrapper{
	min-height: 0px!important;
	height: 57px!important;
}

			nav.mt-2 > ul > li > a > i{ /* 17a75b */
				color: #0069d9!important;
			}
			nav.mt-2 > ul > li > ul > li a > i{
				color: #1b8333!important;
			}
			nav.mt-2 > ul > li > ul > li ul > li a > i{
				color: #c7c7c7!important;
			}
			
			.history-item > a > i{
				color: #ffffff!important;
			}
.headerRegister{
	background: #009688;
	color: #fff;
}
.headerUpdate{
	background: #007bff;
	color: #fff;
}
.headerDelete{
	background: #009688;
	color: #fff;
}

.notBlock{
	display: none;
}
/* TABLAS DATATABLES */
	.dt-button.red {
        color: red;
		font-weight: 700;
    }
 
    .dt-button.orange {
        color: orange;
    }
 
    .dt-button.green {
        color: green;
    }

#R_Primer_Nombre, #R_Segundo_Nombre, #R_Apellidos,
#R_Barrio_1, #R_Direccion_1, #R_Numero_Casa_1, #R_Barrio_2, #R_Direccion_2, #R_Numero_Casa_2,
#R_Primer_Nombre_Conyuge, #R_Segundo_Nombre_Conyuge, #R_Apellidos_Conyuge,
#R_Primer_Nombre_Referencia_1, #R_Segundo_Nombre_Referencia_1, #R_Apellidos_Referencia_1,
#R_Primer_Nombre_Referencia_2, #R_Segundo_Nombre_Referencia_2, #R_Apellidos_Referencia_2,
#R_Primer_Nombre_Referencia_3, #R_Segundo_Nombre_Referencia_3, #R_Apellidos_Referencia_3,
#R_Primer_Nombre_Referencia_4, #R_Segundo_Nombre_Referencia_4, #R_Apellidos_Referencia_4
{
	text-transform: capitalize;
}

.toggle.lg input[type="checkbox"] + .button-indecator:before {
  font-size: 30px;
}

.toggle input[type="checkbox"] {
  display: none;
}

.toggle input[type="checkbox"] + .button-indecator {
  cursor: pointer;
  display: block;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.toggle input[type="checkbox"] + .button-indecator:before {
  content: "";
  font-family: "FontAwesome";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 25px;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-right: 5px;
  vertical-align: -2px;
}

.toggle input[type="checkbox"]:checked + .button-indecator:before {
  content: "";
  color: #009688;
  -webkit-animation: toggleBtn 0.3s ease-in-out;
          animation: toggleBtn 0.3s ease-in-out;
}

.toggle input[type="checkbox"]:disabled + .button-indecator {
  cursor: not-allowed !important;
}

.toggle input[type="checkbox"]:disabled + .button-indecator:before {
  color: #ccc;
}

.toggle-flip input[type="checkbox"] {
  display: none;
}

.toggle-flip input[type="checkbox"] + .flip-indecator {
  position: relative;
  width: 60px;
  height: 30px;
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-perspective: 90px;
          perspective: 90px;
}

.toggle-flip input[type="checkbox"] + .flip-indecator:before, .toggle-flip input[type="checkbox"] + .flip-indecator:after {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  line-height: 30px;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  text-align: center;
  border-radius: 3px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.toggle-flip input[type="checkbox"] + .flip-indecator:before {
  content: attr(data-toggle-off);
  background-color: #ddd;
}

.toggle-flip input[type="checkbox"] + .flip-indecator:after {
  content: attr(data-toggle-on);
  background-color: #009688;
  color: #fff;
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
}

.toggle-flip input[type="checkbox"]:checked + .flip-indecator:before {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.toggle-flip input[type="checkbox"]:checked + .flip-indecator:after {
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
}

.toggle-flip input[type="checkbox"]:disabled + .flip-indecator {
  cursor: not-allowed !important;
  color: #ccc;
}

/* ORDENAMIENTO DE TABLAS EN DATATABLES */

tr.group,
tr.group:hover {
    background-color: #2d328a !important;
    color: #fff !important;
}

.layout-navbar-fixed .wrapper .sidebar-dark-primary .brand-link:not([class*=navbar]){background-color:#28bbfd}

.sidebar-dark-primary, .sidebar a{
	/* background-color: #0ca2e6!important; */
	background-color: #001242!important;
color: #ffffff!important;
}

.text-natgreensa-c1{
	color: #fff;
	text-shadow: 1px 1px 1px #fff;
	font-size: 18px;
}

.text-natgreensa-c2{
	color: #5ea444;
	text-shadow: 1px 1px 1px #fff;
	font-size: 18px;
}

.notblock{
	display: none!important;
}

/* Upload Images */

#Div_Container_Image{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	
}
#Div_Container_Image > div{
	margin-right: 10px;
	margin-bottom: 8px;
}
.prevImage{
	border: 1px solid #CCC;
	width: 120px;
	height: 148px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.prevImage img{
	width: 100%;
}
.inputUploadFile{
	display: none;
}
.btnUploadFile, .btnDeleteImage{
	border: 0;
	background-color: #009688;
	text-align: center;
	padding: 2px 3px;
	color: #fff;
	font-size: 9pt;
	cursor: pointer;
	width: 100%;
}
.btnDeleteImage{
	background-color: #dc3545;
}
.prevImage .UploadLoading{
	width: 30px;
	height: 30px;
}

#validate_certificate_en, #validate_certificate_es{
	// border: 1px solid #494949;
	margin: 20px;
	padding-top: 5px;
	padding-bottom: 15px;
	border-radius: 15px;
	outline: 2px solid #494949;
}